> ## Documentation Index
> Fetch the complete documentation index at: https://help.impactu.colav.co/llms.txt
> Use this file to discover all available pages before exploring further.

# APC by author

> Exports a CSV with APC data of an author's bibliographic products.

## Path parameters

**person\_id** `string` *required*

Author identifier. Example: `0000000001`.

> [!NOTE]
>
> This endpoint returns a CSV file (`Content-Type: text/csv`), not JSON. The name of the downloaded
> file is `person.csv`.

## Response

The response body is a CSV file with the following columns. If the entity doesn't exist or has no products, the file only has the header row.

| Column | Description |
| - | - |
| `work_doi` | DOI of the product. |
| `work_title` | Title of the product. |
| `source_name` | Name of the journal or source. |
| `source_apc_value` | APC cost published by the journal. |
| `source_apc_currency` | Currency of the journal's cost. |
| `work_apc_value` | APC cost actually paid for this product. |
| `work_apc_currency` | Currency of the actual payment. |

> [!NOTE]
>
> The cost and currency fields can be empty when the information is not
> available in the database.

```csv 200 theme={null}
work_doi,work_title,source_name,source_apc_value,source_apc_currency,work_apc_value,work_apc_currency
,An Image Processing System for Char Reactivity Analysis during Coal Combustion,,,,,
,Ontology-based Automatic Reclassification of Tissues and Organs in Histological Images,,,,,
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.